LogoopenSUSE Build Service > Projects
Sign Up | Log In

MongoDB Foreign Data Wrapper for PostgreSQL

This Postgresql extension uses the Foreign Data Wrapper framework to connect with MongoDB.

Please note that this version of mongo_fdw works with PostgreSQL and EDB Postgres Advanced Server 9.3, 9.4, 9.5 and 9.6. Also, this is based on the meta Mongo C driver.

Source Files

Filename Size Changed Actions
authentication_database-replica_set-options.patch 17.6 KB about 1 year ago Download File
makefile.patch 1.22 KB about 1 year ago Download File
mongo_fdw-REL-5_0_0.tar.gz 48.7 KB about 1 year ago Download File
mongo_fdw.spec 1.5 KB about 1 year ago Download File
mongoc_init.patch 230 Bytes about 1 year ago Download File

Comments for home:auxsvr (0)